
GRUPO 5 B 2023 - Support #2495

Feature # 2484 (In Progress): Fase 2

Feature # 2493 (New): Estudio 

Estudiar librerias Python

08/23/2023 07:58 PM - Alvaro Guarachi

Status: New Start date: 09/29/2023

Priority: Normal Due date: 10/17/2023

Assignee: Jose Escalante % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/26/2023 11:02 PM - Alvaro Guarachi

- Start date changed from 08/23/2023 to 09/29/2023

#2 - 08/26/2023 11:03 PM - Alvaro Guarachi

- Due date set to 10/13/2023

- Assignee set to Jose Escalante

#3 - 09/11/2023 08:31 PM - Alvaro Guarachi

- Subject changed from Confección de interfaz gráfica to Estudiar librerias Python

- Parent task changed from #2484 to #2493

#4 - 11/24/2023 11:57 AM - Alvaro Guarachi

- % Done changed from 0 to 80

#5 - 12/04/2023 08:04 PM - Alvaro Guarachi

- Due date changed from 10/13/2023 to 10/17/2023

- % Done changed from 80 to 100
